<%page expression_filter="h"/>
<%! from django.utils.translation import ugettext as _ %>
<%inherit file="../main.html" />

<%block name="pagetitle">${_("Honor Code")}</%block>

<main id="main" aria-label="Content" tabindex="-1">
    <section class="container about">
        <h1>${_("Honor Code")}</h1>
	En complément des règles de conduite précisées dans les conditions générales d’utilisation, vous vous engagez à :
	<ul>
	<li>Ne pas tricher pour améliorer vos résultats&nbsp;;</li>
	<li>Ne pas améliorer ou dégrader les résultats des autres&nbsp;;</li>
	<li>Ne pas publier les réponses aux exercices pris en compte dans l’évaluation finale des étudiant.e.s&nbsp;;</li>
	<li>Respecter les droits de propriété intellectuelle accordés par la licence d’utilisation attachée à chaque cours en ligne sur le site (cf. conditions d’utilisation précisées sur la page de présentation / inscription de chaque cours)&nbsp;;</li>
	<li>Donner accès à l’équipe enseignante à vos données collectées sur le site pour les besoins du cours suivi.</li>
	</ul>
    </section>
</main>
